bt_packet_logger_client_free
bt_packet_logger_client_new
bt_packet_logger_client_start_service
bt_packet_logger_client_t
bt_packet_logger_error_t
bt_packet_logger_receive_cb_t
bt_packet_logger_receive_with_timeout
bt_packet_logger_start_capture
bt_packet_logger_stop_capture

## bt_packet_logger_client_free()

LIBIMOBILEDEVICE_API bt_packet_logger_error_t bt_packet_logger_client_free | ( | bt_packet_logger_client_t | client | ) |

Disconnects a bt_packet_logger client from the device and frees up the bt_packet_logger client data.

Parameters

  client | The bt_packet_logger client to disconnect and free.

Returns
  BT_PACKET_LOGGER_E_SUCCESS on success, BT_PACKET_LOGGER_E_INVALID_ARG when client is NULL, or an BT_PACKET_LOGGER_E_* error code otherwise.